Override Media Search Article Risk Assessment
curl --request POST \
--url https://api.taidalos.com/v1/media-search-articles/override-disposition \
--header 'Authorization: <authorization>' \
--header 'Content-Type: application/json' \
--data '{}'import requests
url = "https://api.taidalos.com/v1/media-search-articles/override-disposition"
payload = {}
headers = {
"Authorization": "<authorization>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: '<authorization>', 'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://api.taidalos.com/v1/media-search-articles/override-disposition', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));HttpResponse<String> response = Unirest.post("https://api.taidalos.com/v1/media-search-articles/override-disposition")
.header("Authorization", "<authorization>")
.header("Content-Type", "application/json")
.body("{}")
.asString();package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.taidalos.com/v1/media-search-articles/override-disposition"
payload := strings.NewReader("{}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "<authorization>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"data": {
"media_search_article_disposition_id": "123e4567-e89b-12d3-a456-426614174000"
}
}{
"context": {
"method": "{method}",
"path": "{path}",
"timestamp": "<string>"
},
"details": "Details explaining the error",
"instance": "/org/{org_id}/user/{user_id}/request-id/{request_id}",
"title": "Error ShortName",
"type": "https://errors.taidalos.com/common/{error-type}"
}Media Searches
Override Article Risk Assessment
POST
/
v1
/
media-search-articles
/
override-disposition
Override Media Search Article Risk Assessment
curl --request POST \
--url https://api.taidalos.com/v1/media-search-articles/override-disposition \
--header 'Authorization: <authorization>' \
--header 'Content-Type: application/json' \
--data '{}'import requests
url = "https://api.taidalos.com/v1/media-search-articles/override-disposition"
payload = {}
headers = {
"Authorization": "<authorization>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: '<authorization>', 'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://api.taidalos.com/v1/media-search-articles/override-disposition', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));HttpResponse<String> response = Unirest.post("https://api.taidalos.com/v1/media-search-articles/override-disposition")
.header("Authorization", "<authorization>")
.header("Content-Type", "application/json")
.body("{}")
.asString();package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.taidalos.com/v1/media-search-articles/override-disposition"
payload := strings.NewReader("{}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "<authorization>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"data": {
"media_search_article_disposition_id": "123e4567-e89b-12d3-a456-426614174000"
}
}{
"context": {
"method": "{method}",
"path": "{path}",
"timestamp": "<string>"
},
"details": "Details explaining the error",
"instance": "/org/{org_id}/user/{user_id}/request-id/{request_id}",
"title": "Error ShortName",
"type": "https://errors.taidalos.com/common/{error-type}"
}Headers
Body
application/json
request body
data defines the structure containing justification, risk level, and associated risk categories for an entity.
Show child attributes
Show child attributes
Response
Created
data represents the structure containing the unique identifier for the updated media search article disposition.
Show child attributes
Show child attributes
⌘I
